Quassel IRC - Feature #871

Allow to hide networks (like chats)
12/03/2009 11:24 AM - Topy44

Status: Resolved Start date: 12/03/2009
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version: 0.10.0

0S: Any

Description

| have networks i am not constantly connected to, but do not delete from the network list. | would like to be able to hide them, or even
auto-hide when not connected to them.

History

#1-01/18/2010 08:16 AM - Anonymous

Agree, would be a good feature

#2 - 12/23/2013 10:59 PM - Anonymous
- Status changed from New to Confirmed

- Target version set to Some future release

PR 20

#3 - 02/18/2014 09:35 PM - Sputnick
- Status changed from Confirmed to Resolved
- Target version changed from Some future release to 0.10.0

- % Done changed from 0 to 100

Applied in patchset 815c¢628e93f34d546eed234adabe58a76d83e7fd
https://github.com/quassel/quassel/pull/20
